<?php
$menu = "servicos";
include("topo.php");

#Faz a sele&ccedil;&atilde;o no banco para a listagem de TODO o conte&uacute;do
$query = "SELECT * FROM conteudos WHERE id='2'";
$resultado = mysql_query($query);
$monta_select = mysql_fetch_array($resultado);
$titulo = $monta_select["titulo"];
$conteudo = $monta_select["conteudo"];
$procura = array("[galeria=", "]");
$troca = array("<a class=\"fotos\" href=\"fotos.php?id=", "\"><img src=\"images/foto.png\" border=\"0\"></a>");
$conteudo = str_replace($procura, $troca, $conteudo);
?>
<div class="Banner">
    <?include("banners_int.php");?>
</div>

<div class="BoxConteudoInternas">
    <h1><? echo $titulo; ?></h3>
        <? echo $conteudo; ?>
        <div class="clear"></div>
</div>
<? include("rodape.php");?>